<?php
	include_once('../config.php');   
  
   
  
    $freeGaMeZoneRst = mysql_query("select * from  freeGaMeZone  order by id");  
    $GameZoneDateR = mysql_query("select * from  GameZoneDate   "); 
    $GameZoneDate = mysql_fetch_object($GameZoneDateR);  
    $old_date = $GameZoneDate->GameDate;
    $old_date_timestamp = strtotime($old_date);
    $GameDateShow =  date('d/m/Y', $old_date_timestamp); 
    
    $result = mysql_query("select * from  superstar ");  
	$live_result = mysql_query("select * from  live_result  where is_active = 1 order by priority"); 
	
	$tDy = gmdate("l");
     
     if($tDy=="Monday")
        $Tday = 1;
    else if($tDy=="Tuesday")
        $Tday = 2;  
    else if($tDy=="Wednesday")
        $Tday = 3;  
    else if($tDy=="Thursday")
        $Tday = 4;  
    else if($tDy=="Friday")
        $Tday = 5;  
    else if($tDy=="Saturday")
        $Tday = 6;  
    else if($tDy=="Sunday")
        $Tday = 7;  
        
    
	 
	  
$filename = basename(__FILE__); 
include_once("../view/".$filename);
 ?>
